import 'package:rasadyar_chicken/chicken.dart';
import 'package:rasadyar_core/core.dart';

class BuyLogic extends GetxController {
  RootLogic rootLogic = Get.find<RootLogic>();

  late List<String> routesName;

  @override
  void onInit() {
    super.onInit();
    routesName = [...rootLogic.routesName, 'خرید'].toList();
  }

  @override
  void onReady() {
    // TODO: implement onReady
    super.onReady();
  }

  @override
  void onClose() {
    // TODO: implement onClose
    super.onClose();
  }
}
